/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_459 { top:254px; left:0px; width:451px; height:1410px; z-index:112; }
#txtBox_461 { top:254px; left:529px; width:451px; height:1410px; z-index:113; }
#txtBox_463 { top:1702px; left:0px; width:451px; height:669px; z-index:116; }
#txtBox_465 { top:1702px; left:529px; width:451px; height:666px; z-index:117; }
#txtBox_466 { top:2405px; left:529px; width:451px; height:542px; z-index:102; }
#txtBox_467 { top:2405px; left:0px; width:451px; height:542px; z-index:103; }
#pasteDiv_478 { top:326px; left:738px; width:111px; height:88px; z-index:101; }
#pasteDiv_479 { top:304px; left:691px; width:227px; height:522px; z-index:106; }
#txtBox_491 { top:8px; left:-1px; width:597px; height:39px; z-index:105; }
#imageContainer_169 { top:73px; left:440px; width:118px; height:163px; z-index:107; }
#imageContainer_169 img { margin-top:0px; margin-left:0px; width:118px; height:163px; }
#pasteDiv_492 { top:12px; left:743px; width:237px; height:33px; z-index:123; }
#body-content { height:2947px; }
/* End Viewport desktop */
